# Voile
A work in progress game framework written in C#.

## Features
TO-DO

## Usage
TO-DO

## Examples
TO-DO

## Building
TO-DO

## Libraries used
[Silk.NET](https://github.com/dotnet/Silk.NET)

[Raylib-cs](https://github.com/ChrisDill/Raylib-cs)

[StbImageSharp](https://github.com/StbSharp/StbImageSharp)

[FMOD](https://www.fmod.com/)